body
{
 font-family:Lato, Arial;
 font-size: 16px;
 font-weight: 600;
}

div
{
 font-family:Lato, Arial;
 color: red;
 font-size: 18px;
 font-weight: 600;
}

.przyc {
    
	background-color: #efefef;
    border: 1px solid #bbbbbb;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 2px 2px 3px #cccccc;
    -webkit-box-shadow: 2px 2px 3px #cccccc;
    box-shadow: 2px 2px 3px #cccccc;
    text-decoration: none;
	
    font-family: Lato, Arial;
    font-size: 20px;
    outline: none;
    padding: 3px 10px;
}
 
.przyc:active {
    -moz-box-shadow: 2px 2px 3px #cccccc inset;
    -webkit-box-shadow: 2px 2px 3px #cccccc inset;
    box-shadow: 2px 2px 3px #ccccee inset;
}

.przyc:hover {
    background-color: #ff8844;
}


